##############################
#                            #
# Ansible / Tower managed on #
#                            #
##############################

tls_server_config:
  cert_file: "{{ install_prometheus.ssl_path }}/{{ install_prometheus.ssl_crt }}"
  key_file: "{{ install_prometheus.ssl_path }}/{{ install_prometheus.ssl_key }}"

basic_auth_users:
  {{ install_prometheus.basic_auth_login }}: "{{ basic_auth_password_hash.stdout }}"

